1 Reply Latest reply on Oct 9, 2011 8:54 AM by Balakrishnan V

    Problem with flash player debugger version

    highcla

      Hello,

       

      i downloaded flash player 11 debugger, plugin for IE and other browsers, but when i export from flash builder i obtain the message in the screen attached, that tell me i have flash player 10.2 but i need (obviously) flash player 11.

       

      alert.png

       

      Why is targeting 10.2? How to remove it and targeting 11? Where is the FlashPlayerDebugger.exe of the flash player 11?

      Thank you!